header {
    background-color: #d3d6da; /* Cor de fundo do cabeçalho */
    padding: 20px; /* Espaçamento interno */
}

.header-content p {
    font-family: Arial, sans-serif; /* Define a família da fonte */
    font-size: 24px; /* Define o tamanho da fonte */
    font-weight: bold; /* Deixa o texto em negrito */
    color: #333; /* Cor do texto */
    text-decoration: none; /* Remove sublinhado padrão */
}

.header-content {
    display: flex; /* Para criar um layout flexível */
    align-items: center; /* Para alinhar verticalmente os itens */
}

.header-content img {
    margin-right: 20px; /* Margem à direita para separar a imagem do texto */
}

body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

p{
    text-align: justify;
}

ul { list-style: none; padding-left: 5px; }

a { color:blue; text-decoration: none;}
.bar {
    background-color: #f9f9fb;
    padding:15px;
    border-top: solid 1px #cdcdcd;
    border-bottom: solid 1px #cdcdcd;
}
.main {
    max-width: 100%;
    margin: auto;
    grid-gap: 3rem;
    display: grid;
    gap: 3rem;
    grid-template-areas: "sidebar main anchors";
    grid-template-columns: minmax(0,15rem) minmax(0,2.5fr) minmax(0,15rem);
    padding-left: 1rem;
    padding-right: 1rem;
}
/* Estilos para a Sidebar */
.sidebar {
    width: 200px; /* Largura da Sidebar */
    background-color: #d3d6da; /* Cor de fundo da Sidebar */
    padding: 20px; /* Espaçamento interno */
    margin: 0%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra */
}

.sidebar h3 {
    font-size: 15px; /* Tamanho do título */
    margin-bottom: 20px; /* Espaçamento inferior */
    color: #333; /* Cor do texto */
}

.sidebar ul {
    list-style: none; /* Remover marcadores de lista */
    padding: 0; /* Remover espaçamento interno */
    margin: 0; /* Remover margem */
}

.sidebar li {
    margin-bottom: 10px; /* Espaçamento entre itens */
}

.sidebar a {
    text-decoration: none; /* Remover sublinhado */
    color: #141414; /* Cor do texto */
    transition: color 0.3s ease; /* Transição suave da cor */
}

.sidebar a:hover {
    color: #333; /* Mudar a cor ao passar o mouse */
}
.anchors a:hover {
    color: #333; /* Mudar a cor ao passar o mouse */
}

/* Estilos para a Aside */
.aside {
    flex: 1; /* A Aside ocupa o espaço restante */
    padding: 20px; /* Espaçamento interno */
}

.anchors h2 {
    font-size: 24px; /* Tamanho do título */
    margin-bottom: 20px; /* Espaçamento inferior */
    color: #333; /* Cor do texto */
}

.anchors p {
    margin-bottom: 10px; /* Espaçamento inferior */
    line-height: 1.6; /* Altura da linha */
    color: #0a0a0a; /* Cor do texto */
}

.footer {
    min-height: 100px;
    border-top: solid 1px #cdcdcd;
}
.anchors {
    border-left: solid 1px #cdcdcd;
    padding-left: 15px;
    width: 200px; /* Largura da Sidebar */
    background-color: #d3d6da; /* Cor de fundo da Sidebar */
    padding: 20px; /* Espaçamento interno */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra */
}
.anchors a {
    text-decoration: none; /* Remover sublinhado */
    color: #161616; /* Cor do texto */
    transition: color 0.3s ease; /* Transição suave da cor */
}
.sidebar {
    border-right: solid 1px #cdcdcd;
}
blockquote {
    font-style: italic; /* Define o estilo de fonte como itálico */
    border-left: 4px solid #333; /* Adiciona uma borda à esquerda */
    padding-left: 15px; /* Adiciona espaço interno à esquerda */
    margin: 20px 0; /* Adiciona margem superior e inferior */
    color: #666; /* Define a cor do texto */
}

/* Estilos para a tabela */
table {
    width: 100%; /* Largura da tabela */
    border-collapse: collapse; /* Colapso das bordas da tabela */
    margin-bottom: 20px; /* Espaçamento inferior */
}

/* Estilos para os cabeçalhos da tabela */
th {
    background-color: #8e82fc; /* Cor de fundo dos cabeçalhos */
    padding: 10px; /* Espaçamento interno */
    text-align: left; /* Alinhamento do texto */
    border-bottom: 2px solid #080808; /* Borda inferior */
}

/* Estilos para as células da tabela */
td {
    padding: 10px; /* Espaçamento interno */
    border-bottom: 1px solid #ccc; /* Borda inferior */
}

/* Estilos para as linhas pares da tabela */
tr:nth-child(even) {
    background-color: #d3d2d2; /* Cor de fundo das linhas pares */
}

/* Estilos para o título da tabela */
caption {
    font-weight: bold; /* Deixa o texto em negrito */
    font-size: 20px; /* Define o tamanho da fonte */
    margin-bottom: 10px; /* Espaçamento inferior */
    color: #333; /* Cor do texto */
}

a{
    text-decoration: none; /* Remover sublinhado */
    color: #666; /* Cor do texto */
    transition: color 0.3s ease; /* Transição suave da cor */
}

a :hover{
    color: #333;
}

.header img {
    float: center; /* Alinha as imagens à esquerda */
    margin-right: 80px; /* Adiciona margem à direita para separar as imagens */
    margin-bottom: 20px; /* Adiciona margem inferior para separar as linhas */
}

figure{
    text-align: center;
    font-style: italic ;
    font-size: 12px;
}